<BODY STYLE="margin: 0; padding: 0;" BGCOLOR=#CFE9FB>    <!-- C1FD9A green -->
<link rel="stylesheet" type="text/css" href="styles.css" /> 

<?php
	ini_set("register_globals", "on");

	$curtestim = $_GET['id'];
	if ($curtestim == "") 
	{
	    // first time
		$curtestim = 1;
	}

	$handle = fopen ("testimonials/testim.dat", "r");
	while (!feof ($handle)) 
	{
	    $buffer = fgets($handle);
	    
		if ($buffer != "")
		{	    
			list($testnum, $transcript) = explode("\t",$buffer);
			if ($testnum == $curtestim)  /* this is the one to show */
			{
				$transcript = trim($transcript);
/*				$transcript = htmlspecialchars($transcript, ENT_QUOTES);
				$transcript = str_replace("&lt;","<", $transcript);
				$transcript = str_replace("&gt;",">", $transcript);*/
				break;
			}
			else
			{
				$transcript = "";
			}
		}
	}

	
?>
								<TABLE WIDTH=540 STYLE="padding:0; margin: 0;" >
									<TR>
										<TD WIDTH=380>
											<IMG id="testimonial" SRC="testimonials/testim-<?php echo $curtestim ?>.jpg" WIDTH=375 HEIGHT=500>
										</TD>
										<TD WIDTH=160 VALIGN=TOP >
											<P ID='transcript' class="testim"><?php echo $transcript ?><P>
										</TD>
									</TR>
								</TABLE>
